.hero {
  position: relative;
  height: 482px;
}

.div-hero-parent {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 482px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.hero-container {
  position: relative;
  height: 482px;
  background-color: #fff;
  background-image: url('../images/bg-image.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.div-backgroung {
  position: relative;
  top: 25px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0px;
  padding-right: 25px;
  padding-bottom: 0px;
  padding-left: 25px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  background-color: rgba(18, 31, 83, .8);
}

.pokladni-system {
  font-weight: 700;
}

.ps-container {
  position: relative;
  z-index: 1;
  margin-bottom: 5px;
  padding: 75px 40px 25px;
  background-color: #fff;
}

.ps-container._2 {
  margin-bottom: 0px;
  padding-top: 50px;
  padding-right: 34px;
}

.ps-parent {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 340px;
  padding-top: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #fff;
}

.ps-parent.nastaveni-skladu {
  height: 340px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.ps-child {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.ps-child._1st {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  background-color: #fff;
}

.ps-child.dotyk {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.ps-grandchild {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 10px;
  padding-bottom: 10px;
}

.ps-check-div {
  position: relative;
  top: 3px;
  padding-right: 10px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.ps-text-div {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.ps-heading {
  color: #223379;
  font-size: 33px;
}

.ps-text {
  display: block;
  color: #223379;
  font-size: 28px;
  line-height: 35px;
}

.ps-image-div {
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.body {
  background-color: #e9edf0;
}

.ns-image-div {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.tcs-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 90px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #223379;
}

.ps-heading-div {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

.tcs-div-parent {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.tcs-image-div-child {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 20px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.tcs-text-div-child {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -webkit-flex-shrink: 1;
  -ms-flex-negative: 1;
  flex-shrink: 1;
}

.tcs-text {
  color: #fff;
  font-size: 28px;
}

.kontakt {
  height: 530px;
}

.kontakt-containe {
  height: 530px;
  padding-right: 20px;
  padding-left: 20px;
  background-image: url('../images/kontakt-bg.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.kontakt-heading {
  margin-top: 65px;
  color: #223379;
  font-size: 48px;
  text-align: center;
}

.kontakt-heading2 {
  margin-bottom: 75px;
  color: #223379;
  font-size: 18px;
  text-align: center;
}

.kontakt-div-parent {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.kontakt1 {
  margin-right: 30px;
  padding-top: 25px;
  padding-left: 0px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: #fff;
}

.kontakt2 {
  padding-top: 25px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: #fff;
}

.telefon {
  padding-top: 10px;
  padding-bottom: 7px;
  padding-left: 20px;
  color: #5b6bab;
  font-size: 19px;
  font-weight: 700;
}

.telefon-cislo {
  padding-top: 7px;
  padding-bottom: 10px;
  padding-left: 20px;
  color: #223379;
  font-size: 28px;
  font-weight: 700;
}

.e-mail {
  padding-top: 10px;
  padding-bottom: 7px;
  padding-left: 20px;
  color: #5b6bab;
  font-size: 19px;
  font-weight: 700;
}

.email-adress {
  margin-bottom: 20px;
  padding-top: 7px;
  padding-bottom: 10px;
  padding-left: 20px;
  color: #223379;
  font-size: 28px;
  font-weight: 700;
}

.spolecnost {
  padding-top: 10px;
  padding-bottom: 7px;
  padding-left: 20px;
  color: #5b6bab;
  font-size: 19px;
  font-weight: 700;
}

.adress {
  padding-top: 7px;
  padding-left: 20px;
  color: #223379;
  font-size: 19px;
  line-height: 25px;
  font-weight: 700;
}

.hero-site-div-heading {
  margin-top: 40px;
  color: #fff;
  font-size: 30px;
  text-align: left;
  text-transform: uppercase;
}

.hero-button {
  margin: 5px 20px;
  padding-right: 15px;
  padding-left: 15px;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
  border-radius: 8px;
  background-color: #5b6bab;
  font-size: 16px;
}

.hero-button._2nd-button {
  margin-bottom: 40px;
  background-color: #ff7028;
}

.hero-div-eet {
  position: absolute;
  right: 30px;
  bottom: 30px;
}

.hero-nav-div {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 0;
  display: block;
  padding: 15px 30px 10px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.hero-div-logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  float: left;
}

.hero-nav-link {
  display: block;
  padding-top: 15px;
  padding-right: 0px;
  padding-left: 20px;
  float: right;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
  font-size: 18px;
  text-decoration: none;
}

.hero-navbar-scroll {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 2;
  display: block;
  overflow: visible;
  padding: 15px 30px;
  background-color: #223379;
}

.logo-link {
  display: inline-block;
  float: left;
  text-align: center;
}

html.w-mod-js *[data-ix="display-none"] {
  display: none;
}

html.w-mod-js *[data-ix="nav-trigger-1"] {
  opacity: 0;
  -webkit-transform: translate(-45px, 0px);
  -ms-transform: translate(-45px, 0px);
  transform: translate(-45px, 0px);
}

html.w-mod-js *[data-ix="nav-trigger-2"] {
  opacity: 0;
  -webkit-transform: translate(-45px, 0px);
  -ms-transform: translate(-45px, 0px);
  transform: translate(-45px, 0px);
}

html.w-mod-js *[data-ix="nav-trigger-3"] {
  opacity: 0;
  -webkit-transform: translate(-45px, 0px);
  -ms-transform: translate(-45px, 0px);
  transform: translate(-45px, 0px);
}

@media (max-width: 991px) {
  .hero-container {
    background-position: 62% 50%;
    background-size: 940px;
  }
  .ps-container {
    margin-bottom: 5px;
    padding-top: 50px;
  }
  .ps-container._2 {
    height: 330px;
    padding-bottom: 0px;
  }
  .ps-child._1st {
    padding-left: 0px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .ps-grandchild {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .ps-heading {
    font-size: 26px;
  }
  .ps-text {
    font-size: 20px;
  }
  .ps-image-div {
    padding-right: 25px;
  }
  .tcs-container {
    position: relative;
    z-index: 1;
  }
  .tcs-text {
    font-size: 23px;
  }
  .kontakt1 {
    padding-left: 0px;
  }
  .telefon {
    padding-left: 30px;
  }
  .telefon-cislo {
    padding-left: 30px;
  }
  .e-mail {
    padding-left: 30px;
  }
  .email-adress {
    padding-left: 30px;
  }
  .spolecnost {
    padding-left: 30px;
  }
  .adress {
    padding-left: 30px;
  }
  .hero-nav-link {
    font-size: 16px;
  }
  .eet-image-tablet {
    position: absolute;
    right: 30px;
    bottom: 30px;
  }
}

@media (max-width: 767px) {
  .hero {
    height: 100vh;
  }
  .hero-container {
    height: 100vh;
    background-size: cover;
  }
  .div-backgroung {
    top: auto;
  }
  .ps-container {
    margin-bottom: 0px;
    padding: 0px 20px;
  }
  .ps-container._2 {
    height: auto;
    padding-top: 20px;
    padding-bottom: 15px;
  }
  .ps-parent {
    height: 270px;
  }
  .ps-parent.nastaveni-skladu {
    height: 220px;
  }
  .ps-child.dotyk {
    position: relative;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .ps-grandchild {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .ps-heading {
    font-size: 20px;
  }
  .ps-text {
    font-size: 16px;
    line-height: 27px;
  }
  .tcs-container {
    height: 55px;
  }
  .tcs-image-div-child {
    padding-right: 20px;
  }
  .tcs-text {
    font-size: 18px;
  }
  .kontakt {
    height: auto;
  }
  .kontakt-containe {
    height: auto;
  }
  .kontakt-heading {
    margin-top: 20px;
    font-size: 35px;
  }
  .kontakt-heading2 {
    margin-top: 0px;
    margin-bottom: 40px;
    font-size: 14px;
  }
  .kontakt-div-parent {
    margin-bottom: 29px;
  }
  .kontakt1 {
    padding-top: 10px;
    padding-bottom: 25px;
  }
  .kontakt2 {
    padding-top: 10px;
  }
  .telefon {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 15px;
  }
  .telefon-cislo {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 21px;
  }
  .e-mail {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 15px;
  }
  .email-adress {
    margin-bottom: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 21px;
  }
  .spolecnost {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 15px;
  }
  .adress {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 16px;
  }
  .hero-site-div-heading {
    margin-top: 25px;
    padding-right: 40px;
    padding-left: 40px;
    font-size: 24px;
    line-height: 34px;
  }
  .hero-button {
    display: block;
    margin: 10px 50px 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 15px;
  }
  .hero-button._2nd-button {
    margin-bottom: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .ps-image-phone-lands {
    position: relative;
    top: 33px;
  }
  .ns-image-phone-lands {
    position: relative;
    bottom: 50px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .eet-image-phone-lands {
    position: absolute;
    right: 5%;
    bottom: 5%;
  }
  .heo-nav-phone-lands {
    background-color: transparent;
  }
  .heo-nav-brand-phone-lands {
    margin-top: 8px;
  }
  .nav-menu {
    background-color: #223379;
  }
  .nav-menu-button {
    color: #fff;
  }
  .nav-menu-button.w--open {
    background-color: #223379;
  }
  .nav-bar-phone-lands-link {
    display: block;
    padding: 13px 48px;
    color: #fff;
    font-size: 16px;
    text-align: right;
  }
  .heo-site-div-phone {
    position: absolute;
    left: 0px;
    top: 147px;
    bottom: 80px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 235px;
    margin-top: -55px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    background-color: rgba(18, 31, 83, .8);
    text-align: center;
  }
}

@media (max-width: 479px) {
  .div-backgroung {
    top: 40px;
  }
  .pokladni-system {
    text-align: center;
  }
  .ps-container {
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
  }
  .ps-container._2 {
    height: auto;
  }
  .ps-parent {
    height: 490px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    text-align: center;
  }
  .ps-parent.nastaveni-skladu {
    height: 410px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    text-align: center;
  }
  .ps-child._1st {
    text-align: center;
  }
  .ps-child._1st._2nd {
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .ps-child.dotyk {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
  }
  .ps-child.dotyk.ns {
    margin-top: 0px;
    padding-bottom: 0px;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
  }
  .ps-grandchild {
    padding-left: 45px;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-align-content: space-around;
    -ms-flex-line-pack: distribute;
    align-content: space-around;
    text-align: left;
  }
  .ps-heading {
    margin-bottom: 0px;
    font-size: 20px;
  }
  .ps-text {
    text-align: left;
  }
  .tcs-container {
    padding-right: 9px;
    padding-left: 9px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
  }
  .tcs-image-div-child {
    padding-right: 0px;
  }
  .tcs-text {
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    font-size: 13px;
    text-align: center;
  }
  .kontakt-heading {
    margin-bottom: 20px;
  }
  .kontakt-heading2 {
    line-height: 20px;
  }
  .kontakt-div-parent {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .kontakt1 {
    margin-right: 0px;
    padding-bottom: 0px;
    background-color: transparent;
  }
  .kontakt2 {
    background-color: transparent;
  }
  .telefon {
    margin-bottom: 8px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .telefon-cislo {
    margin-bottom: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .e-mail {
    margin-bottom: 8px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .email-adress {
    margin-bottom: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .spolecnost {
    margin-bottom: 8px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .hero-site-div-heading {
    margin-bottom: 20px;
    padding-right: 24px;
    padding-left: 24px;
  }
  .hero-button {
    margin-right: 30px;
    margin-bottom: 10px;
    margin-left: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .hero-button._2nd-button {
    margin-top: 5px;
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .ns-image-phone-lands {
    bottom: auto;
    margin-bottom: 0px;
    padding-bottom: 0px;
  }
  .heo-site-div-phone {
    top: 40%;
    bottom: 20%;
    height: 255px;
  }
}